---
# HDF5 beamline
# Combination of lmod modules and a conda environment
kernel_name: 'maxiv-jhub-hpc-kernel-hdf5'
kernel_disp_name: "HDF5 / Simple Analysis / GPU"
conda_env_name: "maxiv-jhub-hpc-environment-hdf5"
conda_file_stable: "kernels_config/conda-stable/maxiv-jhub-hpc-environment-hdf5.yml"
conda_file_development: "kernels_config/conda-development/maxiv-jhub-hpc-environment-hdf5.yml"
module_list: "GCC/10.2.0 CUDA/11.1.1 opencl_cpu/16.1.1 gopresto Mesa/20.2.1"
env_vars: "HDF5_PLUGIN_PATH=$CONDA_PREFIX/lib/python3.9/site-packages/bitshuffle/plugin/"
